Subject: Need help with shelf life

From: [email-masked] (John V. O'Connor)
Date: Fri, 29 Mar 96 21:11:14 GMT

In my food service operation we pour pudding, jello, and canned fruits into 2 
qt. plastic containers. These containers are delivered to 35 or so homes in 
our facility to be used over a period of time we have decided should be three 
days from delivery. Where the three days came from no one knows.

What we would like to say to our users is that this product, under these 
conditions, will last for this long. 

Is there something I can refer to for this information? Thanks for any help.